Subject: RE: 035/PTC/0323/011 - The application acknowledgement - PORT TERMS ANDCONDITION OF USE - REMY / MS ENOLA
From: STS Operation <[email-masked]>
To: master <[email-masked]>
Cc: 'CSKI' <[email-masked]>, 'Capt Mohd Suhaimi Mustafa' <[email-masked]>, 'Ainur Ilmy Mohd Zanif' <[email-masked]>, [email-masked], [email-masked], [email-masked], 'operation' <[email-masked]>, [email-masked]
Date: Thu, 23 Mar 2023 17:38:34 +0800

Good day captain, Acknowledgement well received.Thank you and best regards, Aminurrasyid SutarsonoMarine Operations I T.A.G. Marine Sdn BhdSTS provider I Port Operator
-------- Original message --------From: master <[email-masked]> Date: 23/03/2023  10:23  (GMT+08:00) To: 'Operation' <[email-masked]> Cc: 'CSKI' <[email-masked]>, 'Capt Mohd  Suhaimi Mustafa' <[email-masked]>, 'Ainur Ilmy Mohd Zanif' <[email-masked]>, [email-masked], [email-masked], [email-masked], 'operation' <[email-masked]>, [email-masked] Subject: RE: 035/PTC/0323/011 - The application acknowledgement - PORT TERMS ANDCONDITION OF USE - REMY / MS ENOLA Good day, Please find attached the KLIP STS  “MS Enola and MT Remy” usage acknowledgement.   Best Regards, Capt. Pawaskar A.D.M.T. RemyTel  Vsat: +35725030094                     Iridium: +881677131783E mail: [email-masked] From: Operation <[email-masked]> Sent: 23 March 2023 08:42To: [email-masked]; [email-masked]: CSKI <[email-masked]>; Capt Mohd Suhaimi Mustafa <[email-masked]>; Ainur Ilmy Mohd Zanif <[email-masked]>; [email-masked]; [email-masked]; [email-masked]: 035/PTC/0323/011 - The application acknowledgement - PORT TERMS ANDCONDITION OF USE - REMY / MS ENOLAImportance: High Dear Master,  REF: 035/PTC/0323/011STS OPS: REMY / MS ENOLA Please take notice that, being officially granted to call KUALA LINGGI INTERNATIONAL PORT (KLIP) and conduct STS operation thereat, The Master, Owner, Charterer and Intermediaries are agreeable to comply and adheres to the rules and procedures of the Port Operator. All parties are hereby notified that the Port Operator conducted its business in accordance with its Standard Terms and Condition. You are required to complete the acknowledgement form.The Acknowledgement form to be signed by the Ship's master prior arrival or prior conducting any STS operation at KUALA LINGGI INTERNATIONAL PORT ( KLIP). Kindly revert the acknowledgement form complete with master signature and ship stamp to us prior arrival or prior conducting any STS operation. Your kind attention and cooperation is highly appreciated.    Thank you and best regards, Aminurrasyid SutarsonoMarine Operations I T.A.G. Marine Sdn BhdSTS provider I Port Operator